<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.GotoLineAction$GotoLineDialog_dialogBounds">
		<item key="DIALOG_X_ORIGIN" value="886"/>
		<item key="DIALOG_Y_ORIGIN" value="484"/>
	</section>
</section>
